Subject: Re: On the FLI
From: " Steve Criddle GBIOLU11 - GBIBMH00" <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 09 Feb 1995 05:21:26 EST

Carl,
  
I'm not 100% certain, but I think the latest version of MainActor can compile
FLI animations.  It's an Amiga Shareware product, and you should be able to
get it from a good PD library.
  
If you want the author's address I can dig it out for you.  I think he may have
even supplied an Email address, but I wouldn't swear to it.
  
Steve Criddle, Folkestone, Kent, England
  
"I don't think you *can* dig your way *off* a planet."